<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>Shop</title>
    <script src="js/require.js" data-main="js/main.js"></script>
    <!--<link rel="stylesheet" href="css/styles.css">-->
    <!--<link rel="stylesheet" type="text/css" href="https:https://file.mideasvn.com/10min/popup/css/hana.css"/>-->
</head>
<body>

</body>
<!--<script src="http://backbonejs.org/test/vendor/underscore.js"></script>
<script src="http://backbonejs.org/test/vendor/jquery.js"></script>
<script src="http://backbonejs.org/backbone.js"></script>-->
</html>